» Ubuntu » Paket

Error

two or more packages specified (browser-plugin-vlc quantal)